#province =
#{
#	id = 833
#	railroad_level = 1
#}

country = {
  tag = BAY
	ai = "BAY_1836.ai"
	capital = 833
	culture = {  
		type = south_german
		}
	religion = catholic
	literacy = 0.8
	prestige = 10 		# was 0
	pop_growth_mod = 1.0033

	voting_rights = none
	press_rights = state_press
	political_parties = right_to_ban
	trade_unions = none
	public_meetings = yes
	maximum_workhours = 0
	minimum_wages = none
	safety_regulations = none
	health_care = none
	unemployment_subsidies = none
	pension_funds = none

	ruling_party = 3408
	government = monarchy
	executive_designation = laws_by_decree
	establishment = traditional_academic
	party_system = one_party
	national_value = order

	cash = 8000

	last_campaign_start = { year = 1791 }

    diplomacy = {
    	relation = { tag = ANH value = 100 }
    	relation = { tag = AUS value = 100 }
    	relation = { tag = BAD value = 100 }
        relation = { tag = BEL value = 50 }
    	relation = { tag = BRA value = 100 }
    	relation = { tag = BRE value = 100 }
    	relation = { tag = COB value = 100 }
    	relation = { tag = DAN value = -20 }
    	relation = { tag = ENG value = 80 }
    	relation = { tag = FRA value = -100 }
    	relation = { tag = FRM value = 100 }
    	relation = { tag = GRE value = 100 }
    	relation = { tag = HAM value = 100 }
    	relation = { tag = HAN value = 100 }
    	relation = { tag = HED value = 100 }
    	relation = { tag = HEK value = 100 }
    	relation = { tag = HLS value = 100 }
    	relation = { tag = LIP value = 100 }
    	relation = { tag = LUB value = 100 }
    	relation = { tag = MEC value = 100 }
    	relation = { tag = MEI value = 100 }
    	relation = { tag = MEX value = 50 }
    	relation = { tag = NAS value = 100 }
    	relation = { tag = OLD value = 100 }
    	relation = { tag = PRU value = 100 }
    	relation = { tag = RUS value = 100 }
    	relation = { tag = SWE value = 30 }
    	relation = { tag = SWI value = 100 }
    	relation = { tag = U19 value = 20 }
    	relation = { tag = WEI value = 100 }
    	relation = { tag = WUR value = 100 }
}

   ownedprovinces = {
	836 834 835 833
	776 778 779 356
	}
   controlledprovinces = {
	836 834 835 833
	776 778 779 356
	}
   nationalprovinces = {
		# Bavaria
		789 798 797 799 836 832 834 835 833 786
		#Rheinland
		776 778 779 356
	}
############
#TECHNOLOGY#
############
techapps = { 1001 1101 1201 1301 1401 2001 2101 2201 2301 2401 3001 3101 3201 3301 3401 4001 4101 4201 4301 4401 5001 5002 5101 5201 5301 5401 } #Western Knowledge
inventions = { 
		377 378 379 380 381 382 383 384 385 # new inventions for factories
		}


###Bavarian Factories - 1836###
### by Johnny Canuck        ###

#Rhineland#

#factory = {
#	location = 776
#	id = {
#		type = 5300
#		id = 3400
#		}
#	type = steel_factory
#	}

# temporarily removed for testing
#factory = {
#	location = 799
#	id = {
#		type = 5300
#		id = 3401
#		}
#	type = paper_mill
#	}

#Bayern#

factory = {
	location = 833
	id = {
		type = 5300
		id = 3402
		}
	type = glass_factory
	}

factory = {
	location = 833
	id = {
		type = 5300
		id = 3403
		}
	type = winery
	}

#factory = {
#	location = 833
#	id = {
#		type = 5300
#		id = 3404
#		}
#	type = lumber_mill
#	}


resources = {
		###########
		#Raw Mtrl #
		###########
		cement = 50
		lumber = 50
		steel =  25
		coal = 10
		################
		#Consumer Goods#
		################
		wine = 	20
#		canned_food = 20
		luxury_clothes = 20
		#################
		#Strategic Mtrl #
		#################
		small_arms = 30
		liquor = 20
		machine_parts = 0.5		# was 0
	}
#Unitnames edited by Schnee
landunit = { location = 833 id = { type = 10800 id = 1 } name = "I. Korps"
division = { name = "1. Kgl. Bayer. Infanteriedivision" type =  infantry id = { type = 10800 id =  2 } extra = artillery quality = regular location = 833 culture = south_german strength = 50}
}
landunit = { location = 776 id = { type = 10800 id = 4 } name = "II. Korps"
division = { name = "3. Kgl. Bayer. Infanteriedivision" type =  infantry id = { type = 10800 id =  5 } quality = regular location = 776 culture = south_german strength = 50}
}

### edited mob_pool ###
mobilization = 5
mobilization_date = { year = 1836 month = january day = 1 } 
#landdivision = { name = "4. Kgl. Bayer. Division" type =  infantry id = { type = 10800 id =  6 } quality = regular location = 799 culture = south_german strength = 50}
#landdivision = { name = "2. Kgl. Bayer. Division" type =  infantry id = { type = 10800 id =  3 } quality = regular location = 833 culture = south_german strength = 50}
#landdivision = { name = "1. Landesschtzen" type =  infantry id = { type = 10800 id =  8 } quality = reserve location = 833 culture = south_german strength = 50}
#landdivision = { name = "2. Landesschtzen" type =  infantry id = { type = 10800 id =  9 } quality = reserve location = 799 culture = south_german strength = 50}
#landdivision = { name = "3. Landesschtzen" type =  infantry id = { type = 10800 id =  10 } quality = reserve location = 798 culture = south_german strength = 50}

}
