country = {
	tag = PAP
	ai = "PAP.ai"
	capital = 855
	culture = { 
		type = south_italian
		type = north_italian
	}
	religion = catholic
	literacy = 0.35
	prestige = 25 		# was 3

	voting_rights = none
	press_rights = state_press
	political_parties = right_to_ban
	trade_unions = none
	public_meetings = yes
	maximum_workhours = 0
	minimum_wages = none
	safety_regulations = none
	health_care = none
	unemployment_subsidies = none
	pension_funds = none

	ruling_party = 5700
	government = monarchy
	executive_designation = laws_by_decree
	establishment = traditional_academic
	party_system = two_party
	national_value = order

	cash = 1500

	last_campaign_start = { year = 1791 }

diplomacy = {
	relation = { tag = AUS value = 50 }
	relation = { tag = LUC value = 15 }
	relation = { tag = MOD value = 15 }
	relation = { tag = PAR value = 15 }
	relation = { tag = SAR value = 25 }
	relation = { tag = SIC value = 25 }
	relation = { tag = TUS value = 15 }
	# major protectors
	relation = { tag = FRA value = 50 }
	}

   ownedprovinces = {
	842 844 845	850 851 852 853 855
	   }
   controlledprovinces = {
	842 844 845	850 851 852 853 855
	}
   nationalprovinces = {
		#The Papacy
		842 844 845 850 851 852 853 855
	}

#New state composed of provinces from Latium-Umbria-Toscana
state = {
        colony = no
	name = "Lazio"
        province = 855 # Roma
        province = 850 # Ancona
        province = 851 # Grosseto
        province = 852 # Perugia
        province = 853 # Viterbo
        }

############
#TECHNOLOGY#
############
techapps = { 1001 1101 1201 1301 1401 2001 2101 2201 2301 2401 3001 3101 3201 3301 3401 4001 4101 4201 4301 4401 5001 5101 5201 5401 } #Western Knowledge
inventions = { 
		377 378 379 380 381 382 383 384 385 # new inventions for factories
		}


###Papal Factories - 1836  ###
### by Johnny Canuck       ###
### modded by Generalisimo ###

#Latium#
factory = {
	location = 855 # Rome
	id = {
		type = 5300
		id = 5700
		}
	type = winery
	}
#factory = {
#	location = 855
#	id = {
#		type = 5300
#		id = 5702
#		}
#	type = automobile_factory
#	}

#Romagna#
#factory = {
#	location = 844 # Bologna
#	id = {
#		type = 5300
#		id = 5701
#		}
#	type = glass_factory 
#	}


resources = {
		###########
		#Raw Mtrl #
		###########
		cement = 50
		lumber = 50
		steel =  25
		coal = 10
		################
		#Consumer Goods#
		################
		wine = 	20
#		canned_food = 20
		luxury_clothes = 20
		#################
		#Strategic Mtrl #
		#################
		small_arms = 30
		liquor = 20
	}
#################################################
### Papal States 1860 -- Tom "aprof" Smiley #####
#################################################

landunit = {
      name = "Esercito Pontificio"
      location = 855 ## Roma ##
      id = { type = 5720 id = 1001 }

      division = {
      name = "Zouves e San Patricio"
      id = { type = 5720 id = 1002 }
      type = infantry
      quality = regular
      extra = artillery
      culture = french
      location = 855
      strength = 50
      }
}
}
