#province =
#{
#	id = 342
#	railroad_level = 1
#}

#province =
#{
#	id = 359
#	railroad_level = 1
#}

country = {
 	tag = PRU
	flagname = "rev"
  	ai = "PRU.ai"
	capital = 342
	culture = { 
		type = north_german 
		type = south_german
		}
	religion = protestant
	literacy = 0.21
	prestige = 75		# was 15
	pop_growth_mod = 1.0033

	ruling_party = 4608

	voting_rights = none
	press_rights = state_press
	political_parties = right_to_ban
	trade_unions = none
	public_meetings = yes
	maximum_workhours = 0
	minimum_wages = none
	safety_regulations = none
	health_care = none
	unemployment_subsidies = none
	pension_funds = none

	government = monarchy
	executive_designation = laws_by_decree
	establishment = traditional_academic
	party_system = one_party
	national_value = order

	cash = 20000

	last_campaign_start = { year = 1791 }

    diplomacy = {
    	relation = { tag = ANH value = 100 }
    	relation = { tag = AUS value = 100 }
    	relation = { tag = BAD value = 100 }
    	relation = { tag = BAY value = 100 }
    	relation = { tag = BEL value = 50 }
    	relation = { tag = BRA value = 100 }
    	relation = { tag = BRE value = 100 }
    	relation = { tag = COB value = 100 }
    	relation = { tag = DAN value = -20 }
    	relation = { tag = ENG value = 80 }
    	relation = { tag = FRA value = -100 }
    	relation = { tag = FRM value = 100 }
    	relation = { tag = GRE value = 100 }
    	relation = { tag = HAM value = 100 }
    	relation = { tag = HAN value = 100 }
    	relation = { tag = HED value = 100 }
    	relation = { tag = HEK value = 100 }
    	relation = { tag = HLS value = 100 }
    	relation = { tag = LIP value = 100 }
    	relation = { tag = LUB value = 100 }
    	relation = { tag = MEC value = 100 }
    	relation = { tag = MEI value = 100 }
    	relation = { tag = MEX value = 50 }
    	relation = { tag = NAS value = 100 }
    	relation = { tag = OLD value = 100 }
    	relation = { tag = PRU value = 100 }
    	relation = { tag = RUS value = 100 }
    	relation = { tag = SWE value = 30 }
    	relation = { tag = SWI value = 100 }
    	relation = { tag = U19 value = 20 }
    	relation = { tag = WEI value = 100 }
    	relation = { tag = WUR value = 100 }
	relation = { tag = SAR value = 50 }
}


   ownedprovinces = {
				265 736 963 944 #Schlesien
				393 #Posen
				395 396 397 398 #Ostpreussen
				262 392 394 #Westpreussen
				338 339 261 #Pommern
				350 342 341 345 346 #Brandenburg
				359 351 #Provinzial Sachsen
				268 293 354 #355 266 356 778 779 780 776 783 784 785 #Westfalen-Rheinland
				296 # Hannover
				#803 #Sigmaringen
				797 799 #Franken
				806 #Neuchtel


	   }
   controlledprovinces = {
				265 736 963 944 #Schlesien
				393 #Posen
				395 396 397 398 #Ostpreussen
				262 392 394 #Westpreussen
				338 339 261 #Pommern
				350 342 341 345 346 #Brandenburg
				359 351 #Provinzial Sachsen
				268 293 354 #355 266 356 778 779 780 776 783 784 785 #Westfalen-Reheinland
				296 # Hannover
				#803 #Sigmaringen
				797 799 #Franken
				806 #Neuchtel
	}
	nationalprovinces = {
		#Schlesien
		344 265 736 963 944
		#Posen
		340 393 414
		#Ostpreussen
		395 396 397 398
		#Westpreussen
		262 392 391 394
		#Pommern
		336 337 338 339 261
		#Brandenburg
		350 342 341 345 346
		#Provinzial Sachsen
		362 361 343 359 351
		#Westfalen-Rheinland
		294 354 355 268 266 293 356 778 779 780 776 783 784 785
		#Sigmaringen
		803
		# Bavaria
		789 798 797 799 836 832 834 835 833 786
		# Wrtemberg
		800 801 802 804
		# Baden
		868 867 865 866
		# Hesse-Darmstadt
		792 791 788
		# Hesse-Kassel
		267 793
		# Frankfurt
		790
		# Saxe-Meiningen
		796
		# Saxe-Weimar
		794
		# Saxe-Coburg-Gotha
		795
		# Saxony
		264 759 758
		# Anhalt
		360
		# Hannover
		296 295 302 301 298 303 352 357
		# Braunschweig
		358
		# Lippe-Detmold
		353
		# Mecklenburg
		335 349
		# Lbeck
		334
		# Holstein
		305 333
		# Hamburg
		304
		# Bremen
		299
		# Oldenburg
		297 300
		# Nassau
		787
		# Flensburg
		306
		# Luxemburg
		782
		# Elsass-Lothringen
		863 864 869
		# Sudet
		735 760 761 763
		# Neuchtel
		806
	}


###Prussian Factories - 1836###
### by Johnny Canuck        ###

#Ostpreussen#

factory = {
	location = 396
	id = {
		type = 5300
		id = 4600
		}
	type = lumber_mill
	}

#Westpreussen#

#factory = {
#	location = 262
#	id = {
#		type = 5300
#		id = 4601
#		}
#	type = canned_food_factory
#	}

#factory = {
#	location = 262
#	id = {
#		type = 5300
#		id = 4603
#		}
#	type = automobile_factory
#	}

#Pommern#

#factory = {
#	location = 338
#	id = {
#		type = 5300
#		id = 4602
#		}
#	type = fertilizer_factory
#	}

#Posen#

#factory = {
#	location = 341
#	id = {
#		type = 5300
#		id = 4603
#		}
#	type = canned_food_factory
#	}



#Brandenburg#

#factory = {
#	location = 342
#	id = {
#		type = 5300
#		id = 4604
#		}
#	type = ammunition_factory
#	}

#factory = {
#	location = 342
#	id = {
#		type = 5300
#		id = 4605
#		}
#	type = small_arms_factory
#	}

#factory = {
#	location = 342
#	id = {
#		type = 5300
#		id = 4606
#		}
#	type = paper_mill
#	}

#Schlesien#

#factory = {
#	location = 736
#	id = {
#		type = 5300
#		id = 4607
#		}
#	type = explosives_factory
#	}

#factory = {
#	location = 736
#	id = {
#		type = 5300
#		id = 4608
#		}
#	type = artillery_factory
#	}

#Sachsen#

factory = {
	location = 359
	id = {
		type = 5300
		id = 4609
		}
	type = cement_factory
	}

#Westfalen#

#factory = {
#	location = 294
#	id = {
#		type = 5300
#		id = 4610
#		}
#	type = regular_clothes_factory
#	}

#Rheinland#

factory = {
	location = 293
	id = {
		type = 5300
		id = 4611
		}
	type = fabric_factory
	}

factory = {
	location = 293
	id = {
		type = 5300
		id = 4612
		}
	type = steel_factory
	}


############
#TECHNOLOGY#
############
techapps = { 
	1001 1101 1201 1301 1401 
	2001 2101 2201 2301 2401 
	3001 3101 3201 3301 3401 
	4001 4101 4201 4301 4401 4002
	5001 5101 5201 5301 5401 5002 5202
		   } #Western Knowledge + Prussian Knowledge
inventions = { 101 
		377 378 379 380 381 382 383 384 385 # new inventions for factories
	}

resources = {
		###########
		#Raw Mtrl #
		###########
		cement = 50
		lumber = 50
		steel =  25
		coal = 10
		################
		#Consumer Goods#
		################
		wine = 	20
#		canned_food = 20
		luxury_clothes = 20
		#################
		#Strategic Mtrl #
		#################
		small_arms = 30
		explosives = 10
		liquor = 20
		machine_parts = 2		# was 15
		artillery = 10

	}

### Prussian OOB - 1792 by Kaiser Franz ###

landunit = { location = 359 id = { type = 19400 id = 1 } name = "I. Korps"
division = { name = "1. Linieninfanteriedivision" type =  infantry id = { type = 19400 id =  2} quality = regular extra = guards location = 342 culture = north_german strength = 50}
division = { name = "2. Linieninfanteriedivision" type =  infantry id = { type = 19400 id =  3} quality = regular extra = artillery location = 342 culture = north_german strength = 50}
division = { name = "3. Linieninfanteriedivision" type =  infantry id = { type = 19400 id =  4} quality = regular location = 342 culture = north_german strength = 50}
division = { name = "4. Linieninfanteriedivision" type =  infantry id = { type = 19400 id =  5} quality = regular location = 342 culture = north_german strength = 50}
division = { name = "5. Linieninfanteriedivision" type =  infantry id = { type = 19400 id =  6} quality = regular location = 342 culture = north_german strength = 50}
}

landunit = { location = 354 id = { type = 19400 id = 7 } name = "II. Korps"
division = { name = "6. Linieninfanteriedivision" type =  infantry id = { type = 19400 id =  8} quality = regular extra = guards location = 354 culture = north_german strength = 50}
division = { name = "7. Linieninfanteriedivision" type =  infantry id = { type = 19400 id =  9} quality = regular location = 354 culture = north_german strength = 50}
division = { name = "8. Linieninfanteriedivision" type =  infantry id = { type = 19400 id =  10} quality = regular location = 354 culture = north_german strength = 50}
division = { name = "1. Kavalleriedivision" type =  cavalry id = { type = 19400 id =  11} quality = regular location = 354 culture = north_german strength = 50}
division = { name = "2. Kavalleriedivision" type =  cavalry id = { type = 19400 id =  12} quality = regular location = 354 culture = north_german strength = 50}
}

landunit = { location = 396 id = { type = 19400 id = 13 } name = "III. Korps"
division = { name = "7. Linieninfanteriedivision" type =  infantry id = { type = 19400 id =  14} quality = regular extra = engineer location = 396 culture = north_german strength = 50}
division = { name = "8. Linieninfanteriedivision" type =  infantry id = { type = 19400 id =  15} quality = regular extra = artillery location = 396 culture = north_german strength = 50}
division = { name = "9. Linieninfanteriedivision" type =  infantry id = { type = 19400 id =  16} quality = regular location = 396 culture = north_german strength = 50}
division = { name = "10. Linieninfanteriedivision" type =  infantry id = { type = 19400 id =  17} quality = regular location = 396 culture = north_german strength = 50}
division = { name = "3. Kavalleriedivision" type =  cavalry id = { type = 19400 id =  18} quality = regular location = 396 culture = north_german strength = 50}
}

landunit = { location = 736 id = { type = 19400 id = 19 } name = "IV. Korps"
division = { name = "11. Linieninfanteriedivision" type =  infantry id = { type = 19400 id =  20} quality = regular extra = guards location = 736 culture = north_german strength = 50}
division = { name = "12. Linieninfanteriedivision" type =  infantry id = { type = 19400 id =  21} quality = regular extra = artillery location = 736 culture = north_german strength = 50}
division = { name = "13. Linieninfanteriedivision" type =  infantry id = { type = 19400 id =  22} quality = regular location = 736 culture = north_german strength = 50}
division = { name = "14. Linieninfanteriedivision" type =  infantry id = { type = 19400 id =  23} quality = regular location = 736 culture = north_german strength = 50}
division = { name = "4. Kavalleriedivision" type =  cavalry id = { type = 19400 id =  24} quality = regular location = 736 culture = north_german strength = 50}
}

### edited mob_pool ###
mobilization = 4
mobilization_date = { year = 1792 month = january day = 1 } 
#############Landwehr, 1. Aufgebot
#landdivision = { name = "1. Landwehrdivision (1. AG)" type =  infantry id = { type = 19400 id =  35} quality = reserve location = 341 culture = north_german strength = 50}
#landdivision = { name = "2. Landwehrdivision (1. AG)" type =  infantry id = { type = 19400 id =  36} quality = reserve location = 342 culture = north_german strength = 50}
#landdivision = { name = "3. Landwehrdivision (1. AG)" type =  infantry id = { type = 19400 id =  37} quality = reserve location = 345 culture = north_german strength = 50}
#landdivision = { name = "4. Landwehrdivision (1. AG)" type =  infantry id = { type = 19400 id =  38} quality = reserve location = 350 culture = north_german strength = 50}
#landdivision = { name = "5. Landwehrdivision (1. AG)" type =  infantry id = { type = 19400 id =  39} quality = reserve location = 356 culture = north_german strength = 50}
#landdivision = { name = "6. Landwehrdivision (1. AG)" type =  infantry id = { type = 19400 id =  40} quality = reserve location = 339 culture = north_german strength = 50}
#landdivision = { name = "7. Landwehrdivision (1. AG)" type =  infantry id = { type = 19400 id =  41} quality = reserve location = 340 culture = north_german strength = 50}
#landdivision = { name = "8. Landwehrdivision (1. AG)" type =  infantry id = { type = 19400 id =  42} quality = reserve location = 736 culture = north_german strength = 50}
#landdivision = { name = "9. Landwehrdivision (1. AG)" type =  infantry id = { type = 19400 id =  43} quality = reserve location = 354 culture = north_german strength = 50}
#landdivision = { name = "3. Kavalleriedivsion" type = dragoon id = { type = 19400 id =  46} quality = reserve location = 391 culture = north_german strength = 50}

###########Landwehr, 2. Aufgebot
#landdivision = { name = "11. Landwehrdivision (2. AG)" type =  infantry id = { type = 19400 id =  49} quality = reserve location = 342 culture = north_german strength = 50}
#landdivision = { name = "12. Landwehrdivision (2. AG)" type =  infantry id = { type = 19400 id =  50} quality = reserve location = 783 culture = north_german strength = 50}
#landdivision = { name = "13. Landwehrdivision (2. AG)" type =  infantry id = { type = 19400 id =  51} quality = reserve location = 343 culture = north_german strength = 50}
#landdivision = { name = "14. Landwehrdivision (2. AG)" type =  infantry id = { type = 19400 id =  52} quality = reserve location = 361 culture = north_german strength = 50}
#landdivision = { name = "15. Landwehrdivision (2. AG)" type =  infantry id = { type = 19400 id =  53} quality = reserve location = 362 culture = north_german strength = 50}
#landdivision = { name = "16. Landwehrdivision (2. AG)" type =  infantry id = { type = 19400 id =  54} quality = reserve location = 344 culture = north_german strength = 50}
#landdivision = { name = "10. Landwehrdivision (2. AG)" type =  infantry id = { type = 19400 id =  55} quality = reserve location = 340 culture = north_german strength = 50}
#landdivision = { name = "4. Kavalleriedivsion" type =  dragoon id = { type = 19400 id =  57} quality = reserve location = 346 culture = north_german strength = 50}

#Unitnames edited by Schnee
navalunit = { location = 396 id = { type = 19400 id = 100 } name = "Knigliche Marine"
division = { name = "1. Klipperflottille" type =  clipper_transport id = { type = 19400 id =  101} quality = regular location = 396 culture = north_german strength = 100}
division = { name = "2. Klipperflottille" type =  clipper_transport id = { type = 19400 id =  102} quality = regular location = 396 culture = north_german strength = 100}
division = { name = "3. Klipperflottille" type =  clipper_transport id = { type = 19400 id =  103} quality = regular location = 396 culture = north_german strength = 100}
}
}
