province = {	id = 383	landfort = 1 }
country = {
  	tag = SWE
	#flagname = "modern"
  	ai = "SWE.ai"
	capital = 376
	culture = {
		type = swedish
		type = finnish
		type = norwegian
	}
	religion = protestant
	literacy = 0.8
	prestige = 50		# was 3

	voting_rights = landed
	press_rights = state_press
	political_parties = right_to_ban
	trade_unions = none
	public_meetings = yes
	maximum_workhours = 0
	minimum_wages = none
	safety_regulations = none
	health_care = none
	unemployment_subsidies = none
	pension_funds = none

	ruling_party = 6600

	government = constitutional_monarchy
	executive_designation = hms_government
	establishment = traditional_academic
	party_system = multi_party
	national_value = order

	cash = 4000

	last_campaign_start = { year = 1791 }

	diplomacy = {
	relation = { tag = NOR value = 100 access = yes }
	relation = { tag = DAN value = 100 }
    	relation = { tag = RUS value = 100 }
    	relation = { tag = PRU value = 100 }
    	relation = { tag = ENG value = 100 }
    	relation = { tag = FRA value = 100 }
}


	ownedprovinces = {
		313 314 315 316 374 319 318 323 324 259 260 376 378 325 75 62 76 77
		# Finland
	   	79 80 83 84 85 381 382 383 385
	   	#land
	   	377
		#Pommern
		336 337
	}
	controlledprovinces = {
		313 314 315 316 374 319 318 323 324 259 260 376 378 325 75 62 76 77
		# Finland
	   	79 80 83 84 85 381 382 383 385
	   	#land
	   	377
		#Pommern
		336 337
	}
   	nationalprovinces = {
	   	313 314 315 316 374 319 318 323 324 259 260 376 378 325 75 62 76 77
	   	# Finland
	   	66 79 80 83 84 85 381 382 383 384 385
	   	#land
	   	377
		#Pommern
		336 337
	}

#building_efficiencies = { 
#		iron_mine = 1.0	#Improved from 0.25
#		} 

###Swedish Factories - 1836###
### by Johnny Canuck       ###
### modded by Generalisimo ###

#Norrland#

factory = {
	location = 75
	id = {
		type = 5300
		id = 6600
		}
	type = lumber_mill
	}

#Svealand#

#factory = {
#	location = 376
#	id = {
#		type = 5300
#		id = 6601
#		}
#	type = steel_factory
#	}

#factory = {
#	location = 376
#	id = {
#		type = 5300
#		id = 6602
#		}
#	type = ammunition_factory
#	}

#factory = {
#	location = 376
#	id = {
#		type = 5300
#		id = 6603
#		}
#	type = small_arms_factory
#	}

#Gotaland#

#factory = {
#	location = 318
#	id = {
#		type = 5300
#		id = 6604
#		}
#	type = canned_food_factory
#	}

factory = {
	location = 318
	id = {
		type = 5300
		id = 6605
		}
	type = paper_mill
	}

factory = {
	location = 318
	id = {
		type = 5300
		id = 6606
		}
	type = lumber_mill
	}



######
#ARMY#
######

	manpower = 30
	leadership = 40

############
#TECHNOLOGY#
############
	techapps = { 1001 1101 1201 1301 1401 2001 2101 2201 2301 2401 3001 3101 3201 3301 3401 4001 4101 4201 4301 4401 5001 5101 5201 5401  } #Western Knowledge
	inventions = { 212 
		377 378 379 380 381 382 383 384 385 # new inventions for factories
		}

resources = {
		###########
		#Raw Mtrl #
		###########
		cement = 50
		lumber = 50
		steel =  25
		coal = 10
		################
		#Consumer Goods#
		################
		wine = 	20
#		canned_food = 20
		luxury_clothes = 20
		#################
		#Strategic Mtrl #
		#################
		small_arms = 30
		explosives = 10
		liquor = 20
		machine_parts = .5
		artillery = 10
		clipper_convoy = 1
	}

### Swedish army OOB 1836 Author: Thomas "Besuchov" Johansson ###
#Unitnames edited by Schnee
landunit = {
	name = "Svenska Armn"
	location = 376
	id = { type = 10499 id = 7400 }
		division = {
				name = "1. Infanteridivisionen"
				type =  infantry
				id = { type = 10499 id =  7401}
				quality = regular
				extra = guards #"Svea livgarde" and "fltjgarna"
				location = 376
				culture = swedish
				strength = 50
				}
		division = {
				name = "2. Infanteridivisionen"
				type =  infantry
				id = { type = 10499 id =  7402}
				quality = regular
				location = 376
				culture = swedish
				strength = 50
				}
		division = {
				name = "1. Kavalleridivisionen"
				type =  dragoon #compromise to represent mounted and dismouted cav.
				id = { type = 10499 id =  7403}
				quality = regular
				location = 376
				culture = swedish
				strength = 50
				}
	}

### Swedish Navy OOB 1836 Authors: Thomas "Besuchov" Johansson, Paul "peo" Gransson and Erik "Valdemar" Lett ###
navalunit = {
			location = 376
			id = { type = 10499 id = 7500 }
			name = "Kungliga Svenska Flottan"

			division = {
				name = "Karl XIII"
				type =  manowar
				id = { type = 10499 id =  7501}
				quality = regular
				location = 376
				culture = swedish
				strength = 100
				}

			division = {
				name = "Karl XIV Johan"
				type =  manowar
				id = { type = 10499 id =  7502}
				quality = regular
				location = 376
				culture = swedish
				strength = 100
				}

			division = {
				name = "Fderneslandet"
				type =  manowar
				id = { type = 10499 id =  7503}
				quality = regular
				location = 376
				culture = swedish
				strength = 100
				}

			division = {
				name = "Manligheten"
				type =  manowar
				id = { type = 10499 id =  7504}
				quality = regular
				location = 376
				culture = swedish
				strength = 100
				}

			division = {
				name = "Dristigheten"
				type =  manowar
				id = { type = 10499 id =  7505}
				quality = regular
				location = 376
				culture = swedish
				strength = 100
				}

			division = {
				name = "Frsiktigheten"
				type =  manowar
				id = { type = 10499 id =  7506}
				quality = regular
				location = 376
				culture = swedish
				strength = 100
				}

			division = {
				name = "Camilla"
				type =  frigate
				id = { type = 10499 id =  7507}
				quality = regular
				location = 376
				culture = swedish
				strength = 100
				}

			division = {
				name = "Af Chapman"
				type =  frigate
				id = { type = 10499 id =  7508}
				quality = regular
				location = 376
				culture = swedish strength = 100
				}

			division = {
				name = "Eurydice"
				type =  frigate
				id = { type = 10499 id =  7509}
				quality = regular
				location = 376
				culture = swedish strength = 100
				}

			division = {
          			name = "1. Transportflottiljen"
          			id = {type = 10499 id = 7510}
          			type = clipper_transport
          			quality = regular
				location = 376
				culture = swedish strength = 100
          		}

          		division = {
          			name = "2. Transportflottiljen"
          			id = {type = 10499 id = 7511}
          			type = clipper_transport
          			quality = regular
				location = 376
				culture = swedish strength = 100
          		}
          	
	}


}
