country = {
	tag = SAR
	ai = "SAR.ai"
	capital = 1299
	culture = { type = north_italian }
	religion = catholic
	literacy = 0.45
	prestige = 25		# was 1

	voting_rights = none
	press_rights = state_press
	political_parties = right_to_ban
	trade_unions = none
	public_meetings = yes
	maximum_workhours = 0
	minimum_wages = none
	safety_regulations = none
	health_care = none
	unemployment_subsidies = none
	pension_funds = none

	ruling_party = 5800
	government = monarchy
	executive_designation = laws_by_decree
	establishment = traditional_academic
	party_system = two_party
	national_value = order

	cash = 3400

	last_campaign_start = { year = 1791 }

diplomacy = {
	relation = { tag = AUS value = -10 }
	relation = { tag = LUC value = 0 }
	relation = { tag = MOD value = 0 }
	relation = { tag = PAP value = 25 }
	relation = { tag = PAR value = 0 }
	relation = { tag = SIC value = 0 }
	relation = { tag = TUS value = 25 }
	# major protectors
	relation = { tag = PRU value = 50 }
	relation = { tag = RUS value = 50 }
	relation = { tag = FRA value = 50 }
	relation = { tag = ENG value = 50 }
	}

   ownedprovinces = {
				812 813 814 815 818 819 820
				738 1299 #Sardinia
	   }
   controlledprovinces = {
				812 813 814 815 818 819 820
				738 1299 #Sardinia
	}
   	nationalprovinces = {
   		#Sardinia
		812 813 814 815 818 819 820 738 1299
	}

# New state composed of Piemont + Provence + Savoie
# since the 3 french provinces are going to be handed to France later
# it has no sense to develop your industry in there, so, a clever player 
# will never do it, it is better to include them in the Piemonte state
state = {
        colony = no
	#Piemonte
        province = 815 # Torino
	province = 818 # Alessandria
        province = 819 # Aosta
	province = 820 # Novara
	#Savoie
        province = 812 # Annecy
        province = 813 # Chamberry
	#Provence
        province = 814 # Nice
        }

###Sardinian Factories - 1861###
### by Johnny Canuck         ###
### revamped by Generalisimo ###

#Piedmont#

factory = {
	location = 815 # Torino
	id = {
		type = 5300
		id = 5800
		}
	type = lumber_mill # was steel_factory
	}

factory = {
	location = 815 # Torino
	id = {
		type = 5300
		id = 5803
		}
	type = cement_factory # was small_arms_factory
	}

#Sardinia#

factory = {
	location = 1299 # Cagliari
	id = {
		type = 5300
		id = 5804
		}
	type = fertilizer_factory # was canned_food_factory
	}

#factory = {
#	location = 1299
#	id = {
#		type = 5300
#		id = 5805
#		}
#	type = glass_factory
#	}


############
#TECHNOLOGY#
############
techapps = { 1001 1101 1201 1301 1401 2001 2101 2201 2301 2401 3001 3101 3201 3301 3401 4001 4101 4201 4301 4401 5001 5101 5201 5401 } #Western Knowledge
inventions = { 
		377 378 379 380 381 382 383 384 385 # new inventions for factories
		}

resources = {
		###########
		#Raw Mtrl #
		###########
		cement = 50
		lumber = 50
		steel =  25
		coal = 10
		################
		#Consumer Goods#
		################
		wine = 	20
#		canned_food = 20
		luxury_clothes = 20
		#################
		#Strategic Mtrl #
		#################
		small_arms = 30
		explosives = 10
		liquor = 20
		machine_parts = 1		# was 7
		artillery = 10
		clipper_convoy = 2
	}

leadership = 40

#################################################
### Sardinia-Piedmonte 1792 -- Kaiser Franz #####
#################################################

landunit = {
      name = "Esercito del duca di Aosta"
      location = 819  ## Aosta ##
      id = { type = 5810 id = 1000 }

      division = {
      name = "1a Carabinieri"
      id = { type = 5810 id = 1001 }
      type = infantry
      quality = regular
      culture = french
      location = 819
      strength = 50
      }

      division = {
      name = "2a Carabinieri"
      id = { type = 5810 id = 1002 }
      type = infantry
      quality = regular
      culture = french
      location = 819
      strength = 50
      }
}

landunit = {
      name = "Esercito Del Colli"
      location = 815  ## Torino ##
      id = { type = 5810 id = 1003 }

      division = {
      name = "3a Carabinieri"
      id = { type = 5810 id = 1004 }
      type = infantry
      quality = regular
      culture = north_italian
      location = 815
      strength = 50
      }
      division = {
      name = "1a Bersaglieri"
      id = { type = 5810 id = 1005 }
      type = infantry
      quality = regular
      culture = north_italian
      location = 815
      strength = 20
      }
      division = {
      name = "Carabinieri Reali"
      id = { type = 5810 id = 1006 }
      type = cavalry
      quality = regular
      culture = north_italian
      location = 815
      strength = 30
      }
}


### Sardinian Navy 1836 author: Tom "aprof" Smiley
#Unitnames edited by Schnee

navalunit = {
      name = "Armata di Mare"
      id = {type = 5815 id = 1000}
      location = 814 # Nice #

          division = {
          name = "Beraldo"
          id = {type = 5815 id = 1001}
          type = frigate
          extra = corvette
          quality = regular
      	  culture = north_italian
      	  location = 814
      	  strength = 100
          }

          division = {
          name = "Haute Combe"
          id = {type = 5815 id = 1002}
          type = frigate
          quality = regular
      	  culture = north_italian
      	  location = 814
      	  strength = 100
          }

          division = {
          name = "Carlo Felice"
          id = {type = 5815 id = 1003}
          type = frigate
          quality = regular
      	  culture = north_italian
      	  location = 814
      	  strength = 100
          }

          division = {
          name = "Regina"
          id = {type = 5815 id = 1006}
          type = frigate
          quality = regular
      	  culture = north_italian
      	  location = 814
      	  strength = 100
          }

          division = {
          name = "1a Squadrone Transporti"
          id = {type = 5815 id = 1007}
          type = clipper_transport
          quality = regular
      	  culture = north_italian
      	  location = 814
      	  strength = 100
          }

          division = {
          name = "2a Squadrone Transporti"
          id = {type = 5815 id = 1008}
          type = clipper_transport
          quality = regular
      	  culture = north_italian
      	  location = 814
      	  strength = 100
          }

          division = {
          name = "3a Squadrone Transporti"
          id = {type = 5815 id = 1009}
          type = clipper_transport
          quality = regular
      	  culture = north_italian
      	  location = 814
      	  strength = 100
          }
}
}
