country = {
	tag = SIC
	ai = "SIC.ai"
	capital = 737
	culture = { 
		type = south_italian 
		}
	religion = catholic
	literacy = 0.35
	pop_growth_mod = 1.0133

	voting_rights = none
	press_rights = state_press
	political_parties = right_to_ban
	trade_unions = none
	public_meetings = yes
	maximum_workhours = 0
	minimum_wages = none
	safety_regulations = none
	health_care = none
	unemployment_subsidies = none
	pension_funds = none

	ruling_party = 5900
	government = monarchy
	executive_designation = laws_by_decree
	establishment = traditional_academic
	party_system = multi_party
	national_value = order

	cash = 2000

	last_campaign_start = { year = 1791 }

diplomacy = {
	relation = { tag = AUS value = 50 }
	relation = { tag = LUC value = 0 }
	relation = { tag = MOD value = 0 }
	relation = { tag = PAP value = 25 }
	relation = { tag = PAR value = 0 }
	relation = { tag = SAR value = 0 }
	relation = { tag = TUS value = 0 }
	}

   ownedprovinces = {
				854 856 737 964 1294 1288 1340 1341 1289
				1297 1295 1298 #Sicily Island
	   }
   controlledprovinces = {
				854 856 737 964 1294 1288 1340 1341 1289
				1297 1295 1298 #Sicily Island
	}
   nationalprovinces = {
		#Two Sicilies
		854 856 737 964 1294 1288 1340 1341 1289 1297 1295 1298
	}

#Napoli state + L'Aquila
state = {
        colony = no
        province = 737 # Napoli
        province = 856 # Foggia
        province = 964 # Bari
        province = 1288 # Potenza
        province = 1289 # Reggio
        province = 1294 # Salerno
        province = 1340 # Taranto
        province = 1341 # Catanzaro
        province = 854 # L'Aquila
        }


###Sicilian Factories - 1836###
### by Johnny Canuck        ###
### modded by Generalisimo  ###

#Napoli#

#factory = {
#	location = 737
#	id = {
#		type = 5300
#		id = 5900
#		}
#	type = ammunition_factory
#	}

#factory = {
#	location = 737
#	id = {
#		type = 5300
#		id = 5901
#		}
#	type = glass_factory # was small_arms_factory
#	}

#Sicilia#

#sicily cannot maintain all these factories
factory = {
	location = 1297
	id = {
		type = 5300
		id = 5902
		}
	type = glass_factory
	}

factory = {
	location = 1297
	id = {
		type = 5300
		id = 5903
		}
	type = winery
	}


############
#TECHNOLOGY#
############
techapps = { 1001 1101 1201 1301 1401 2001 2101 2201 2301 2401 3001 3101 3201 3301 3401 4001 4101 4201 4301 4401 5001 5101 5201 5401  } #Western Knowledge
inventions = { 
		377 378 379 380 381 382 383 384 385 # new inventions for factories
		}

resources = {
		###########
		#Raw Mtrl #
		###########
		cement = 50
		lumber = 50
		steel =  25
		coal = 10
		################
		#Consumer Goods#
		################
		wine = 	20
#		canned_food = 20
		luxury_clothes = 20
		#################
		#Strategic Mtrl #
		#################
		small_arms = 30
		liquor = 20
	}

leadership = 20

#################################################
### Two Sicilies 1836 -- Tom "aprof" Smiley #####
#################################################

landunit = {
      name = "Army of the Two Sicilies"
      location = 737 ## Napoli ##
      id = { type = 5910 id = 1001 }

      division = {
      name = "Re e Regina"
      id = { type = 5910 id = 1002 }
      type = infantry
      quality = regular
      extra = artillery
      culture = south_italian
      location = 1297
      strength = 50
      }

      division = {
      name = "Cavalleria di Linea"
      id = { type = 5910 id = 1003 }
      type = cavalry
      quality = regular
      culture = south_italian
      location = 1297
      strength = 50
      }
}

landunit = {
      name = "Royal Guard"
      location = 1297 ## Messina ##
      id = { type = 5910 id = 1004 }

      division = {
      name = "Guardia Reale"
      id = { type = 5910 id = 1005 }
      type = infantry
      quality = regular
      culture = south_italian
      location = 1297
      strength = 50
      }

      division = {
      name = "Truppe Svizzere"
      id = { type = 5910 id = 1006 }
      type = infantry
      quality = regular
      extra = artillery
      culture = swiss
      location = 1297
      strength = 50
      }
}


### Two Sicilies Navy 1836 author: Tom "aprof" Smiley ###
#Unitnames edited by Schnee

navalunit = {
      name = "Real Marina delle Due Sicilie"
      id = {type = 5915 id = 1000}
      location = 737 # Napoli #

          division = {
          name = "Ferdinando II"
          id = {type = 5915 id = 1001}
          type = commerce_raider
          extra = corvette
          location = 737
          quality = regular
      	  culture = south_italian
		  strength = 100
          }

          division = {
          name = "Christina"
          id = {type = 5915 id = 1002}
          type = frigate
          location = 737
          quality = regular
      	  culture = south_italian
		  strength = 100
          }

          division = {
          name = "Regina Isabella"
          id = {type = 5915 id = 1003}
          type = frigate
          location = 737
          quality = regular
      	  culture = south_italian
		  strength = 100
          }

          division = {
          name = "Principe Carlo"
          id = {type = 5915 id = 1004}
          type = frigate
          location = 737
          quality = regular
      	  culture = south_italian
		  strength = 100
          }

          division = {
          name = "Partenope"
          id = {type = 5915  id = 1005}
          type = frigate
          location = 737
          quality = regular
      	  culture = south_italian
		  strength = 100
          }

          division = {
          name = "Caracciolo"
          id = {type = 5915  id = 1006}
          type = frigate
          location = 737
          quality = regular
      	  culture = south_italian
		  strength = 100
          }
          division = {
          name = "1a Squadrone Transporti"
          id = {type = 5915 id = 1007}
          type = clipper_transport
          location = 737
          quality = regular
      	  culture = south_italian
		  strength = 100
          }
          division = {
          name = "2a Squadrone Transporti"
          id = {type = 5915 id = 1008}
          type = clipper_transport
          location = 737
          quality = regular
      	  culture = south_italian
		  strength = 100
          }
          division = {
          name = "3a Squadrone Transporti"
          id = {type = 5915 id = 1009}
          type = clipper_transport
          location = 737
          quality = regular
      	  culture = south_italian
		  strength = 100
          }
	}

 }
