country = {
	tag = VEN
	ai = "DYN_SAR_ECO.ai"
	capital = 837
	culture = { 
		type = north_italian
		type = greek
		 }
	religion = catholic
	literacy = 0.50
	prestige = 25
	
	voting_rights = wealth
	press_rights = state_press 
	political_parties = right_to_ban 
	trade_unions = none 
	public_meetings = yes 
	maximum_workhours = 0 
	minimum_wages = none 
	safety_regulations = none 
	health_care = none 
	unemployment_subsidies = none 
	pension_funds = none

	ruling_party = 6100
	government = presidential_dictatorship
	executive_designation = laws_by_decree
	establishment = traditional_academic
	party_system = two_party
	national_value = order
	
	#slaves = yes # huh?

	cash = 5500

	last_campaign_start = { year = 1791 }
	
	diplomacy = { 
	relation = { tag = AUS value = -100 }
	relation = { tag = LUC value = 0 }
	relation = { tag = MOD value = 0 }
	relation = { tag = PAP value = 25 }
	relation = { tag = PAR value = 0 }
	relation = { tag = SIC value = 0 }
	relation = { tag = TUS value = 25 }
    	relation = { tag = SPA value = 100 }
    	relation = { tag = HOL value = 50 }
    	relation = { tag = ENG value = 50 }
	relation = { tag = PRU value = 20 }
	relation = { tag = RUS value = -10 }
    	relation = { tag = FRA value = -40 }
    	relation = { tag = U19 value = 5 }
}

   ownedprovinces = {
				768 824 826 828 837 838 839 		#Veneto
				757					#Istria
				751 907 934 935				#Dalmatia
				1332 1336				#Ionian Islands								#Timor
	   }
   controlledprovinces = {
				768 824 826 828 837 838 839 		#Veneto
				757					#Istria
				751 907 934 935				#Dalmatia
				1332 1336				#Ionian Islands	
	}
   nationalprovinces = {
		#Veneto
		768 824 826 828 837 838 839
		757					#Istria
		750 751 907 934 935			#Dalmatia
		1332 1336				#Ionian Islands	
	}
		
state = {
	name = "Dalmatia"
	province = 751
	province = 757
	province = 907
	province = 934
	province = 935
}

###Venetian Factories - 1836###
###        by G-Klav        ###

#Venetia#

factory = {
	location = 837
	id = {
		type = 5300
		id = 15001
		}
	type = lumber_mill
	}
#factory = {
#	location = 837
#	id = {
#		type = 5300
#		id = 15002
#		}
#	type = ammunition_factory
#	}
factory = {
	location = 837
	id = {
		type = 5300
		id = 15003
		}
	type = clipper_shipyard
	}

#Lombardia#
#factory = {
#	location = 826
#	id = {
#		type = 5300
#		id = 15004
#		}
#	type = cement_factory
#	}

#Istria#

factory = {
	location = 757
	id = {
		type = 5300
		id = 15005
		}
	type = fabric_factory
	}



############
#TECHNOLOGY#
############
techapps = { 1001 1101 1201 1301 1401 2001 2101 2201 2301 2401 3001 3101 3201 3301 3401 4001 4101 4201 4301 4401 5001 5101 5201 5401 } #Western Knowledge
inventions = { 
		377 378 379 380 381 382 383 384 385 # new inventions for factories
		212 214
		}

resources = {
		###########
		#Raw Mtrl #
		###########
		cement = 50
		lumber = 50
		steel =  25
		coal = 10
		################
		#Consumer Goods#
		################
		wine = 	20
#		canned_food = 20
		luxury_clothes = 20
		#################
		#Strategic Mtrl #
		#################
		small_arms = 30
		explosives = 10
		liquor = 20
		machine_parts = 1
		artillery = 15
		clipper_convoy = 2
	}

leadership = 20

### Venice OOB 1861 Author: mh ###
#Unitnames edited by Schnee
landunit = { location = 837 id = { type = 19100 id = 100 } name = "Army of Venice"
division = { name = "1a Fanteria" type =  infantry id = { type = 19100 id =  200}  quality = regular location = 837 culture = north_italian strength = 50}
division = { name = "2a Fanteria" type =  infantry id = { type = 19100 id =  300 } quality = regular location = 837 culture = north_italian strength = 50}
division = { name = "3a Fanteria" type =  infantry id = { type = 19100 id =  400}  quality = regular extra = artillery location = 837 culture = north_italian strength = 50}
}


### Venetian Navy OOB 1836 Author: Valdemar ###
navalunit = { location = 837 id = { type = 13190 id = 1000 } name = "Fleet of the Doge"
division = { name = "Rialto" type = manowar  id = { type = 13190 id =  1010} quality = regular extra = corvette location = 837 culture = north_italian strength = 100}
division = { name = "Arsenale" type = manowar  id = { type = 13190 id =  1020} quality = regular extra = corvette location = 837 culture = north_italian strength = 100}
division = { name = "Venezia" type = manowar  id = { type = 13190 id =  1030} quality = regular extra = corvette location = 837 culture = north_italian strength = 100}
division = { name = "Enrico Dandolo" type = manowar  id = { type = 13190 id =  1040} quality = regular location = 837 culture = north_italian strength = 100}
division = { name = "Francesco Foscari" type = manowar  id = { type = 13190 id =  1050} quality = regular location = 837 culture = north_italian strength = 100}
division = { name = "Bartolomeo Gradenigo" type = manowar  id = { type = 13190 id =  1060} quality = regular location = 837 culture = north_italian strength = 100}
division = { name = "Andrea Dandolo" type = manowar  id = { type = 13190 id =  1070} quality = regular location = 837 culture = north_italian strength = 100}
division = { name = "Marin Falier" type = manowar  id = { type = 13190 id =  1080} quality = regular location = 837 culture = north_italian strength = 100}
division = { name = "1a Squadrone Transporti" type =  clipper_transport id = { type = 13190 id =  1090} quality = regular location = 837 culture = north_italian strength = 100}
division = { name = "2a Squadrone Transporti" type =  clipper_transport id = { type = 13190 id =  1100} quality = regular location = 837 culture = north_italian strength = 100}
division = { name = "3a Squadrone Transporti" type =  clipper_transport id = { type = 13190 id =  1110} quality = regular location = 837 culture = north_italian strength = 100}
}
}
